Mercury API
Gen2..::.StaticQ Constructor (initQ)
Namespaces ► ThingMagic ► Gen2..::.StaticQ ► Gen2..::.StaticQ(Byte)
Create a static Q algorithim instance with a particular value.
Declaration Syntax

C# | Visual Basic | Visual C++

    public StaticQ(
    	byte initQ
    )

    Public Sub New ( _
    	initQ As Byte _
    )

    public:
    StaticQ(
    	unsigned char initQ
    )

Parameters

initQ (Byte)
  Q value

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)